.pika-wrap {
	width: 485px;
	margin: 0 auto;
}
.pika-image {
	position: relative;
	width: 485px;
	height:400px;
	margin-bottom:10px;
}
/*position image holders */
	.pika-image .animation, .pika-image .main-image {
	position: absolute;
	top: 0;
	left: 0;
}
.pika-image .animation {
	display: none;
	z-index:2;
}
.pika-image img {
	border:0;
}
.pika-image .caption {
	position: absolute;
	width:465px;
	height:30px;
	font-size: 12px;
	color: #757679;
	padding: 5px 10px;
	bottom: 0;
	right: 0;
	z-index:10;
}
.pika-image .captionBG {
	position: absolute;
	background:#fff;
	width:485px;
	height:40px;
	bottom: 0;
	right: 0;
	opacity:0.65;
	filter:alpha(opacity=65);
}
.pika-image .caption p {
	padding: 0;
	margin: 0;
	line-height: 14px;
}
.pika-imgnav a {
	position: absolute;
	text-indent: -5000px;
	display: block;
	z-index:3;
}
.pika-imgnav a.previous {
	background: url(../images/prev.png) no-repeat left 50%;
	height: 400px;
	width: 100px;
	top: 0px;
	left: 0px;
	cursor:pointer;
}
.pika-imgnav a.next {
	background: url(../images/next.png) no-repeat right 50%;
	height: 400px;
	width: 100px;
	top: 0px;
	right: 0px;
	cursor:pointer;
}
.pika-imgnav a.play {
/*	background: url(../images/play.png) no-repeat 50% 50%;
	height: 100px;
	width: 40px;
*/	top:0;
	left:50%;
	display: none;
	cursor:pointer;
}
.pika-imgnav a.pause {
/*	background: url(../images/pause.png) no-repeat 50% 50%;
	height: 100px;
	width: 40px;
*/	top:0;
	left:50%;
	display:none;
	cursor:pointer;
}
.pika-textnav {
	overflow: hidden;
	margin: 10px 0 0 0;
	display:none;
}
.pika-textnav a {
	font-size: 12px;
	text-decoration: none;
	font-family:  helvetica, arial, sans-serif;
	color: #333;
	padding: 4px;
}
.pika-textnav a:hover {
	background: #e5e5e5;
	color: #0065B2;
}
.pika-textnav a.previous {
	float: left;
	width: auto;
	display: block;
}
.pika-textnav a.next {
	float: right;
	width: auto;
	display: block;
}
.pika-thumbs {
	margin: 10px 0 0 0;
	padding: 0;
	overflow: hidden;
}
.pika-thumbs li {
	float: left;
	list-style-type: none;
	width: 74px;
	cursor: pointer;
}
 .pika-thumbs li:last {
margin: 0;
}
.pika-thumbs li .clip {
	width: 74px;
	height: 74px;
	text-align: center;
	vertical-align: center;
	overflow: hidden;
}
/* jCarousel Styles */
.jcarousel-skin-pika .jcarousel-container-horizontal {
 padding:;
}
.jcarousel-skin-pika .jcarousel-container-vertical {
	width: 90px;
	height: 485px;
	padding: 20px 20px;
}
.jcarousel-skin-pika .jcarousel-clip-horizontal {
	height: 90px;
	width: 485px;
}
.jcarousel-skin-pika .jcarousel-clip-vertical {
	width:  90px;
	height: 350px;
}
.jcarousel-skin-pika .jcarousel-item-horizontal {
	margin-right: 10px;
}
.jcarousel-skin-pika .jcarousel-item-vertical {
	margin-bottom: 10px;
}
.jcarousel-skin-pika .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
